/*funzione standard - slideshow*/

#container_slideshow {
	width: 100%;
	position: relative;}

#container_slideshow a:link {color: #ffffff;}
#container_slideshow a:visited {color: #ffffff;}
#container_slideshow a:hover {color: #ffffff;}

.container_slideshow_opacity {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background-color: #313131;
	filter: alpha(opacity=35);
	-moz-opacity: 0.35;
	opacity: 0.35;
	z-index: 9999;}

.container_slideshow_descri {
	width: 760px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	font-size: 24px;
	color: #ffffff;
	z-index: 99999;}

.container_slideshow_titolo {
	color: #ffffff;
	font-size: 60px;
	font-weight: bold;
	text-transform: uppercase;}

.slideshow_titolo_catalogo {color: #ffffff; font-family:'Helvetica Neue LT W01_35 Thin';}
.slideshow_titolo_catalogo b {color: #ffffff; font-family: 'HelveticaNeueETW01-55Rg';letter-spacing: -2px;}

.container_slideshow_scopri {
	position: relative;
	padding: 9px;
	border: 1px solid #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 2px;}

#container_slideshow_scopri_catalogo {
	position: relative;
	padding: 9px;
	border: 1px solid #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 2px;}


#container_slideshow_scopri_catalogo a:link {color: #ffffff; padding: 9px; font-weight: bold;}
#container_slideshow_scopri_catalogo a:visited {color: #ffffff; padding: 9px; font-weight: bold;}
#container_slideshow_scopri_catalogo a:hover {color: #000000; padding: 9px; font-weight: bold;}


#container_slideshow_scopri_catalogo:hover { background-color: #ffffff; color: #000000; }	

#container_slideshow_prev {
	position: absolute;
	top: 0px;
	left: 25px;
	z-index: 99;}

#container_slideshow_next {
	position: absolute;
	top: 0px;
	right: 25px;
	z-index: 99;}

#container_slideshow_scroll {
	width: 100%;
	position: absolute;
	bottom: 30px;
	text-align: center;
	z-index: 99;}


/* Chevron */

.containerchevron {
	width: 28px;
	height: 10px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	margin: auto;}

.chevron {
  position: absolute;
  width: 28px;
  height: 5px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

	
/*
#container_slideshow_player {
	width: 100%;
	height: 100px;
	position: relative;
	background-color: #f2f2f2;}

#content_slideshow_player {
	width: 960px;
	height: 70px;
	margin: 0 auto;
	padding: 15px 0px 15px 0px;}

#slideshow_player_dida {
	float: left;
	width: 538px;
	height: 60px;
	position: relative;
	padding: 10px 10px 0px 0px;
	text-align: left;
	border-right: 1px solid #969696;}

#slideshow_player_qta {
	float: left;
	width: 110px;
	height: 40px;
	position: relative;
	padding-top: 30px;
	text-align: center;
	border-right: 1px solid #969696;}

#slideshow_player_tasti {
	float: left;
	width: 280px;
	height: 42px;
	position: relative;
	padding: 28px 0px 0px 20px;
	text-align: left;}

.slideshow_player_tasto {
	float: left;
	position: relative;
	padding: 0px 15px 0px 15px;}
*/

/* stili per funzionamento js*/

.slideshow_box_foto {
	position: absolute;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity 2s linear;
	-moz-transition: opacity 2s linear;
	-o-transition: opacity 2s linear;
	transition: opacity 2s linear;}

/*
.slideshow_box_foto {
	position: absolute;
	left: -1920px;
	-webkit-transition: left 1s linear;
	-moz-transition: left 1s linear;
	-o-transition: left 1s linear;
	transition: left 1s linear;}
*/

.slideshow_image_src {
	position: relative;}

.slideshow_box_dida {
	position: relative;
	display: none;}

.slideshow_box_qta {
	position: relative;}


/*funzione standard - galleria fotografica*/

#container_gallfoto {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	position: fixed;
	background: url('../../img/slide_home_opacity.png');
	z-index: 999999;
	display: none;}

#content_gallfoto {
	position: relative;
	display: inline-block;}

#container_gallfoto_player {
	width: 100%;
	height: 100px;
	bottom: 0;
	left: 0;
	position: fixed;
	background-color: #f2f2f2;
	z-index: 999999;}

#content_gallfoto_player {
	width: 960px;
	height: 70px;
	margin: 0 auto;
	padding: 15px 0px 15px 0px;}

#gallfoto_player_dida {
	float: left;
	width: 538px;
	height: 60px;
	position: relative;
	padding: 10px 10px 0px 0px;
	text-align: left;
	border-right: 1px solid #969696;}

#gallfoto_player_qta {
	float: left;
	width: 110px;
	height: 40px;
	position: relative;
	padding-top: 30px;
	text-align: center;
	border-right: 1px solid #969696;}

#gallfoto_player_tasti {
	float: left;
	width: 280px;
	height: 42px;
	position: relative;
	padding: 28px 0px 0px 20px;
	text-align: left;}

.gallfoto_player_tasto {
	float: left;
	position: relative;
	padding: 0px 15px 0px 15px;}

/* stili per funzionamento js*/
.gallfoto_box_foto {
	position: relative;
	padding: 1px 1px 1px 1px;
	background-color: #ffffff;}

gallfoto_image_src {
	position: relative;}

.gallfoto_box_dida {
	position: relative;
	display: none;}

.gallfoto_box_qta {
	position: relative;}

/*funzione standard - ingrandimento foto*/

#container_bigfoto {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	position: fixed;
	background: url('../../img/slide_home_opacity.png');
	z-index: 999999;
	display: none;}

#content_bigfoto {
	position: relative;
	display: inline-block;}

#bigfoto_img {
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;}


/*funzione standard - gestione pagine*/

#gestpag01 {
	float: left;
	width: 130px;
	position: relative;
	clear: both;}

#gestpag02 {
	float: left;
	width: 422px;
	position: relative;
	text-align: right;}

/*spazi righe colorate e tag*/

.riga1px {
	width: 100%;
	height: 1px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga1pxgrigia {
	width: 100%;
	height: 1px;
	position: relative;
	background-color: #969696;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga1pxgrigiascura {
	width: 100%;
	height: 1px;
	position: relative;
	background-color: #6d6d6d;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga1pxgrigiachiara {
	width: 100%;
	height: 1px;
	position: relative;
	background-color: #e7e7e7;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga3px {
	width: 100%;
	height: 3px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga5px {
	width: 100%;
	height: 5px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga10px {
	width: 100%;
	height: 10px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}